<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T16:17:48Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified with DataPRO 4.0.1066, 4.1.454, 4.2.160
 
When installing DataPRO I initialized it with Aero Database settings. 
 
Logging in as Aero User and navigating to sensor database under Calibration only 1 offset type of none is observed. Clicking (+) symbol and deleting (-) still just shows the one offset type of none</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-09-29T21:32:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-09-12T17:29:27Z</TimeStamp>
    <ReleaseNote>Addresses an issue where offset type "None" was sometimes displayed twice</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>49469 is 4.0; 49470 is 4.1; 49471 is 4.2.

Modifying the .csv does not fix the issue. Instead, a code change was needed to prevent any sensor with additional initial offsets to not end up with two "None" entries.  This was due to one "None" being always generated, and another "None" being generated whenever there were any additional offsets.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-09-01T17:58:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-09-01T14:55:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>Apparently, modifying the .csv file is not enough.  Moving to Plan B.</Comment>
    <StatusString>Reactivated</StatusString>
    <TimeStamp>2023-08-31T22:08:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Reactivated</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-08-31T19:14:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>49463 is 4.0;  Since this points to http://build:8080/svn/Software/Code/USBDrivers/trunk/DBInitializationImports, other DataPRO versions will automatically get it.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-08-31T19:13:44Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>The attached .xml can be used to re-import the affected sensors to their now-correct calibrations.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-08-31T17:45:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-08-31T17:42:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>The root cause is that the .csv file that gets installed in the C:\DTS\DTS.Suite\&lt;version&gt;\DataPRO\DBInitializationImports folder, Aero_DB_Phase_2_Complete_CAL_DATES_DataPROSensorDatabase.csv, contains entries in the Addl Initial Offsets column that also specify "None,0,0".

Since "None,0,0" is always already assigned to all sensors, it is incorrect to specify this in the list of Addl Initial Offsets.

The sensors with the additional None setting are: 8769-1A-190, TC400K01, TC1250K01, and Thermocouple.

</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-08-31T17:42:10Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>